U++ - Bug #1240
Oxygen gtk prints several critical bugs
08/22/2015 06:22 PM - Zbigniew Rebacz

Status: Rejected Start date: 08/22/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: UHD Estimated time: 0.00 hour
Target version: Release 2017.1 Spent time: 0.00 hour
Description

Output:

** (theide:7529): WARNING **: /home/klugier/Pobrane/oxygen-gtk/src/oxygenstylewrapper.cpp:3589: invalid icon size '16'

(theide:7529): Gtk-CRITICAL **: IA__gtk_style_render_icon: assertion 'pixbuf = NULL' failed

Related issues:

Related to Bug # 1247: Standard GTK button images has gone (KDE - oxygengtk)

Approved

08/23/2015

History

#1 - 08/28/2015 08:22 AM - Miroslav Fidler
- Target version set to Release 2015.2

#2 - 08/28/2015 10:44 AM - Miroslav Fidler
- Category changed from CtrlCore to UHD

#3 - 09/11/2015 08:55 PM - Zbigniew Rebacz

Now, | have one error:

** (theide:4399): WARNING **: /home/klugier/Pobrane/oxygen-gtk/src/oxygenstylewrapper.cpp:3589: invalid icon size '8

It only occures in highdpi mode.

#4 - 11/12/2015 12:38 AM - Zbigniew Rebacz

- Target version changed from Release 2015.2 to Release 2017.1

Change to release 1/2016, because it is not critical and it occurs only in certain situations (probably now it is one certain ctrl).

#5 - 05/03/2016 07:37 PM - Zbigniew Rebacz
- Status changed from New to Rejected

08/23/2025

1/1




